Quikrbox User app - Bug #8740

if the user clicks on the plus icon multiple times then the loader continuously runs and a success
message also comes again and again

12/08/2023 04:23 PM - Mohd Irfan

Status: Closed Start date: 12/08/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

if the user clicks on the plus icon multiple times then the loader continuously runs and a success message also comes again and
again ( means if the user add two product same time )

See attached screen Record:

History

#1 - 12/08/2023 04:24 PM - Mohd Irfan

- Description updated

#2 - 12/09/2023 02:26 AM - Himanshu khare

- Status changed from New to Feedback

for each api hit it will show this

#3 - 02/15/2024 01:08 AM - Himanshu khare

- Status changed from Feedback to Resolved

#4 - 03/04/2024 05:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files
